/* ==========================================================================
   Default: Screens larger than 979px or less than or equal to IE8
   ========================================================================== */

header.navbar {
	position: relative;
}

header#banner {
	height: 200px;
}

a.brand {
	display: block;
	position: absolute;
}

.btn-navbar {
	display: none;
}

.nav-main {
	float: right;
	position: relative;
	margin-top: 23px;
}

.nav-main.collapse {
	height: auto;
	overflow: visible;
}

.nav-main ul {
	list-style: none;
	margin: 0;
	margin-top: 2px;
	padding: 0;
}

.nav-main li {
	float: left;
	list-style: none;
	margin: 0;
	margin-left: 5px;
	padding: 0;
}

.nav-main a {
	display: block;
	padding: 5px 10px;
	padding-bottom: 22px;
	margin: 0 20px;
	color: #FFF;
	font-family: "bariol_boldbold", Arial, Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-size: 1.1em;
}

li.menu-get-in-touch a {
	margin-right: 0;
}

.nav-main a:hover {
	text-decoration: none;
}

.nav-main li.active a {
	border-bottom: 6px solid #F05B21;
}

.nav-main a b.caret {
	display: none;
}

.nav-main li.dropdown ul {
	display: none;
}

.nav-main li.menu-client-login {
	position: absolute;
	top: -48px;
	right: 0;
}

.nav-main li.menu-client-login a {
	background: #F15B21;
	font-size: 0.9em;
	padding: 5px 15px;
	margin: 0;
}

header.navbar {
	padding: 25px 0;
	padding-bottom: 0;
	margin-bottom: 45px;
}

a.brand {
	display: block;
	background: url(../img/ilumin.logo.jpg);
	width: 171px;
	height: 48px;
}

a.brand span {
	display: none;
}